	.maker {
		background-color: #ffe4e1;
		text-align: center;
	}

	.master {
		background-color: #cceedd;
		text-align: center;
	}

	.client {
		background-color: #ccddee;
		text-align: center;
	}

	a:link {
		color: #000000;
	}

	a:visited {
		color: #000000;
	}

	a:active {
		color: #ff0000;
	}

	a:hover {
		color: #ff0000;
	}

	.main {
		width: 100%;
		height: 90%;
	}

	form {
		margin: 0px;
	}

	.contents {
		background-color: #ffffff;
		width: 400px;
		height: 300px;
	}

	.contents tr {
		text-align: center;
	}

	.contents .top {
		height: 50px;
	}

	.contents .maincontents {
		height: 120px;
		text-align: center;
	}

	.contents .buttom {
		height: 50px;
	}

	.loginId {
		margin: 0px auto;
		padding: 5px 5px 0px 5px;
		width: 300px;
	}

	.login {
		margin: 0px auto;
		padding: 0px 5px 5px 5px;
		width: 300px;
	}

	.title {
		text-align: left;
		color: #ff6600;
		font-size: 11pt;
		width: 140px;
		white-space: nowrap;
	}

	.item {
		text-align: left;
	}

	.user {
		padding-bottom: 3px;
	}

	.input {
		width: 150px;
	}

	.footer {
		font-size: 12px;
	}

	.footer tr {
		height: 20px;
	}

	.footer td {
		text-align: center;
	}

	.error {
		padding: 20px;
		text-align: left;
		height: 120px;
	}

	td.translate_area {
		text-align: right;
	}